html{font-size:14px}
.toast-alert {text-align: center;position:fixed;top: 30%;right:0;left:0;z-index:1030;display: flex;align-items: center;justify-content: center;font-size:14px	}
.toast-alert .alert-info{color:#fff;background:#000;padding: 5px 10px;border-radius:3px;opacity:0.8}

.my-toast {
    pointer-events: none;
}

.my-toast ~ .modal-backdrop {
    display: none;
}

.my-toast .toast-content {
    background: rgba(0, 0, 0, .5);
    border-radius: .15rem;
    padding: 1rem;
}

label.required {
    position: relative;
}

.pagination a,
.pagination span {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #0275d8;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination .active a {
    background: #0275d8;
    color: #fff;
    border-color: #0275d8;
}

.pagination .disabled span,
.pagination .disabled a {
    color: #636c72;
    pointer-events: none;
    background-color: #fff;
    border-color: #ddd;
}
.text-center .pagination {
    -webkit-box-pack: center !important;
    -webkit-justify-content: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
